#ifndef __COMMON_H__
#define __COMMON_H__

#include <stdint.h>

#define TEST_TYPE 1888
#define TEST_INSTANCE 0

#define CMD_DONE 0xFF	/*Used to tell clients that we're done sending data*/

void diep(const char *msg);

uint16_t cksum16(char *addr, uint32_t length);

struct pkthdr{
	uint16_t cksum;
	uint16_t extra;
	uint32_t seq;
};

#endif
